<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="850d541c9a52c0823cca09136f8d2bec">
  <dict>
    <!--2024-08-05 16:22:53.0-->
    <int key="hn_default_networkmode_nr">65</int>
    <!--2024-05-24 09:23:30.0-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2024-05-24 09:23:30.0-->
    <bool key="hn_remove_3g_only">true</bool>
  </dict>
</config>
